{
  "carPaint": {
    "color": "#FFAAADB6",
    "flakes": 0.777,
    "enabled": true
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#6B4141"
    ]
  }
}